Bug 72529 - bug in specfile
bug in specfile
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: libraw1394 (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 18:28 EDT by Arjan van de Ven
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 16:39:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arjan van de Ven 2002-08-24 18:28:21 EDT
the specfile hardcodes /usr/lib in the %files section, this should be %{_libdir}
this breaks x86-64 and other multilib architectures that put libs in /usr/lib64 ;)
Comment 1 Brent Fox 2004-04-16 16:39:34 EDT
Doesn't look like this is an issue anymore:

%files devel
%defattr(-,root,root,-)
%doc doc/libraw1394.sgml
%{_includedir}/libraw1394
%{_libdir}/libraw1394.a
%{_libdir}/libraw1394.la
%{_libdir}/libraw1394.so
%{_datadir}/aclocal/libraw1394.m4
%{_libdir}/pkgconfig/libraw1394.pc

Note You need to log in before you can comment on or make changes to this bug.